<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap">

                <div class="news">
                    <h2 class="pageTitle">CONVERSE CHUCK TAYLOR ALL STAR 1970 COLLECTION 網路商城熱賣中</h2>
                    <span class="news_date">2017/07/20</span>
                    <article>
                        <img src="http://lorempixel.com/g/800/450/" alt="">
                        <p>原汁原味呈現最初衷的 All Star 的經典配色，唯有親身體驗過才懂它的美</p>
                        <br>
                        <p>Converse 推出的 All Star Chuck Taylor 1970 復刻鞋款始終在人氣上居高不下，也證明了 All Star 即便經過幾十年的歲月，依舊是最深植人心、最親和的長青鞋款；現正於網路商城限定發售多色 CT All Star 1970，除了最多人喜愛好搭配的黑色高、低筒外，本次還一口氣釋出稍早公布的翡翠湖水綠及深藍雙色，承襲了復古增高的鞋底，鞋頭的厚實感，復刻的黑色後跟三星標識，都一樣原汁原味呈現最初衷的 All Star 的經典配色，適合每種風格的人們來著用，而本次登場的三星標在鞋墊上與一般 All Star 所不能比擬的舒適度，唯有親身體驗過才懂它的美。</p>
                    </article>
                </div>
                
            </div><!-- end dtwrap-small -->

			<div class="pageCover"></div>
			
            @@include('./template/_footer.html')
        </div><!-- end mainContent -->
        
		<script>
			$(function() {
				
			})
		</script>
	</body>
</html>